<?php
/**
 * @file
 * notificaciones_por_estado_feature.features.menu_custom.inc
 */

/**
 * Implements hook_menu_default_menu_custom().
 */
function notificaciones_por_estado_feature_menu_default_menu_custom() {
  $menus = array();

  // Exported menu: management.
  $menus['management'] = array(
    'menu_name' => 'management',
    'title' => 'Management',
    'description' => 'The <em>Management</em> menu contains links for administrative tasks.',
  );
  // Exported menu: menu-menu-pre-footer.
  $menus['menu-menu-pre-footer'] = array(
    'menu_name' => 'menu-menu-pre-footer',
    'title' => 'Menu pre footer',
    'description' => '',
  );
  // Translatables
  // Included for use with string extractors like potx.
  t('Management');
  t('Menu pre footer');
  t('The <em>Management</em> menu contains links for administrative tasks.');

  return $menus;
}
